Fetion.Web.Chat.defined("Fetion.Web.Chat.Email");
Fetion.Web.Chat.Email.create = function (o)
{
    var frm = Fetion.Web.Chat.newCtrl("cardfrm");
    frm.setSize(294);
    if (o.parent)
        o.parent.appendChild(frm);
    var desc = Fetion.Web.Chat.split(o.desc, 23 * 3);
    frm.body.className = "con_pane no_line";
    var html = "";
    html += '<h1 class="mail">';
    html += '<span>发件人：</span><span title="' + o.sender + '">' + o.sender + '</span>';
    html += '</h1>';
    html += '<ul class="pic_news_hp pd_t1">';
    html += '<li class="mail_tit" title="' + o.name + '">' + o.name + '</li>';
    html += '<li class="mail_inf" title="' + o.desc + '">' + desc + '</li>';
    html += '</ul>';
    frm.body.innerHTML = html;

    frm.style.cursor = "hand";
    frm.onclick = function ()
    {
        var data = this.data;
        window.external.LClick(data.type, data.url, "");
    };
    return frm;
};